<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once XOOPS_TRUST_PATH.'/modules/xleprogress/preload/AssetPreload.class.php';
Xleprogress_AssetPreloadBase::prepare(basename(dirname(dirname(__FILE__))));
